Index: /trunk/language/sh_RS/about.html
===================================================================
--- /trunk/language/sh_RS/about.html	(revision 7250)
+++ /trunk/language/sh_RS/about.html	(revision 7250)
@@ -0,0 +1,6 @@
+  <li>Piwigo je web aplikacija koja vam omogućava izradu web galerije na lak način.</li>
+
+  <li>Tehnički, Piwigo je potpuno razvijen korišćenjem PHP (the elePHPant) te MySQL baze podataka (the SQuirreL).</li>
+
+  <li>Ako imate predloga i komentara, molimo posjetite <a href="http://piwigo.org">Piwigo</a> službenu stranicu, i njoj posvećen <a href="http://piwigo.org/forum">forum</a>.</li>
+
Index: /trunk/language/sh_RS/admin.lang.php
===================================================================
--- /trunk/language/sh_RS/admin.lang.php	(revision 7250)
+++ /trunk/language/sh_RS/admin.lang.php	(revision 7250)
@@ -0,0 +1,749 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+$lang['%d association'] = '%d veza';
+$lang['%d associations'] = '%d veze';
+$lang['%d album including'] = '%d kategorija obuhvata ';
+$lang['%d albums including'] = '%d kategorije obuhvataju ';
+$lang['%d physical'] = '%d stvarna';
+$lang['%d physical'] = '%d stvarnih';
+$lang[' and %d virtual'] = ' i %d virtualna';
+$lang[' and %d virtual'] = ' i %d virtualnih';
+$lang['%d album moved'] = '%d kategorija premeštena';
+$lang['%d albums moved'] = '%d kategorija premešteno';
+$lang['%d group'] = '%d grupa';
+$lang['%d groups'] = '%d grupa';
+$lang['%d member'] = '%d član';
+$lang['%d members'] = '%d članova';
+$lang['%d tag'] = '%d oznaka';
+$lang['%d tags'] = '%d oznaka';
+$lang['%d user comment rejected'] = '%d korisnički komentar odbačen';
+$lang['%d user comments rejected'] = '%d korisničkih komentara odbačeno';
+$lang['%d user comment validated'] = '%d korisnički kometar odobren';
+$lang['%d user comments validated'] = '%d korisničkih komentara odobreno';
+$lang['%d user deleted'] = '%d korisnik izbrisan';
+$lang['%d users deleted'] = '%d korisnika izbrisano';
+$lang['%d user'] = '%d korisnik';
+$lang['%d users'] = '%d korisnika';
+$lang['%d waiting for validation'] = '%d čekanje na overu';
+$lang['%d waiting pictures rejected'] = '%d slika na čekanju odbačeno';
+$lang['%d waiting pictures validated'] = '%d slika na čekanju odobreno';
+$lang['Actions'] = 'Postupci';
+$lang['Activate'] = 'Uključi';
+$lang['Add/delete a permalink'] = 'Dodaj/izbriši stalnu vezu';
+$lang['Add a tag'] = 'Dodaj';
+$lang['Add a user'] = 'Dodaj korisnika';
+$lang['Add group'] = 'Dodaj grupu';
+$lang['Add selected elements to caddie'] = 'Dodaj odabrane stavke u fioku';
+$lang['Add'] = 'Dodaj';
+$lang['Allow user registration'] = 'Odobri upis korisnika';
+$lang['Apply to sub-albums'] = 'Primeni na podkategorije';
+$lang['Associated'] = 'Povezanost';
+$lang['Batch management'] = 'Uređenje';
+$lang['Caddie management'] = 'Kontrola fioke';
+$lang['Caddie'] = 'Fioka';
+$lang['Albums authorized thanks to group associations'] = 'Kategorije overene zahvaljujući grupnoj vezi';
+$lang['Album manual order was saved'] = 'Redosled kategorija je sačuvan';
+$lang['Album elements associated to the following albums: %s'] = 'Elementi kategorije povezane su sa sledećim kategorijama: %s';
+$lang['Check for upgrade failed for unknown reasons.'] = 'Provera nadogradnje neuspešna iz nepoznatog razloga.';
+$lang['Check for upgrade'] = 'Provera nadogradnje';
+$lang['Comments for all'] = 'Komentari za sve';
+$lang['Current name'] = 'Trenutni naziv';
+$lang['Database'] = 'Baza podataka';
+$lang['Deactivate'] = 'Isključi';
+$lang['Delete Representant'] = 'Izbriši Predstavnika';
+$lang['Delete selected tags'] = 'Izbriši odabrane oznake';
+$lang['Delete selected users'] = 'Izbriši odabrane korisnike';
+$lang['Deletions'] = 'Brisanja';
+$lang['Deny selected groups'] = 'Zabrani odabrane grupe';
+$lang['Deny selected users'] = 'Zabrani odabrane korisnike';
+$lang['Description'] = 'Opis';
+$lang['Display options'] = 'Mogućnosti prikaza';
+$lang['Dissociated'] = 'Odvojeno';
+$lang['Does not represent'] = 'Ne predstavlja';
+$lang['Edit all picture informations'] = 'Uredi sve podatke o slici';
+$lang['Edit selected tags'] = 'Uredi odabrane oznake';
+$lang['Edit tags'] = 'Uredi oznake';
+$lang['Elements'] = 'Elementi';
+$lang['Email admins when a new user registers'] = 'E-mail administratorima pri upisu novih korisnika';
+$lang['Email admins when a valid comment is entered'] = 'E-mail administratorima pri upisu novih komentara';
+$lang['Email admins when a comment requires validation'] = 'Email administratorima kada komentar treba overu';
+$lang['Email admins when a picture is uploaded'] = 'Email administratorima pri slanju novih slika';
+$lang['Empty caddie'] = 'Isprazni fioku';
+$lang['Environment'] = 'Okruženje';
+$lang['Form'] = 'Oblik';
+$lang['Gallery URL'] = 'URL Galerije';
+$lang['Gallery title'] = 'Naziv galerije';
+$lang['Grant selected groups'] = 'Ovlasti odabrane grupe';
+$lang['Grant selected users'] = 'Ovlasti odabrane korisnike';
+$lang['Group name'] = 'Naziv grupe';
+$lang['Groups'] = 'Grupa';
+$lang['Guests'] = 'Gostiju';
+$lang['History'] = 'Istorija';
+$lang['Informations'] = 'Informacije';
+$lang['Install'] = 'Instaliraj';
+$lang['Link all album elements to a new album'] = 'Poveži sve elemente kategorije sa novom kategorijom';
+$lang['Link all album elements to some existing albums'] = 'Poveži sve elemente kategorije sa nekom postojećom kategorijom';
+$lang['Linked albums'] = 'Povezane kategorije';
+$lang['Lock gallery'] = 'Zaključaj galeriju';
+$lang['Maintenance'] = 'Održavanje';
+$lang['Edit album permissions'] = 'Upravljanje dozvolama za kategoriju';
+$lang['Manage permissions for group "%s"'] = 'Upravljanje dozvolama za grupu "%s"';
+$lang['Manage permissions for user "%s"'] = 'Upravljanje dozvolama za korisnika "%s"';
+$lang['Manage tags'] = 'Upravljanje oznakama';
+$lang['Members'] = 'Članovi';
+$lang['Metadata synchronized from file'] = 'Usklađivanje meta podataka iz datoteke';
+$lang['Move albums'] = 'Premesti kategorije';
+$lang['Move'] = 'Premesti';
+$lang['Name'] = 'Naziv';
+$lang['New name'] = 'Novi naziv';
+$lang['New parent album'] = 'Nova nadređena kategorija';
+$lang['New tag'] = 'Nova oznaka';
+$lang['Number of comments per page'] = 'Broj komentara po stranici';
+$lang['Number of rates'] = 'Broj ocena';
+$lang['Number of thumbnails to create'] = 'broj poveznih sličica za izradu';
+$lang['Only private albums are listed'] = 'Samo lične kategorije su ispisane';
+$lang['Operating system'] = 'Operativni sistem';
+$lang['Options'] = 'Mogućnosti';
+$lang['Other private albums'] = 'Ostale lične kategorije';
+$lang['Page banner'] = 'Baner stranice';
+$lang['Parent album'] = 'Nadređena kategorija';
+$lang['Path'] = 'Putanja';
+$lang['Permalink'] = 'Stalna veza';
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Stalna veza %s je prethodno korišćtena od kategorije %s. Prvo je izbrišite iz starih zapisa';
+$lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'Stalna veza mora biti sastavljena od znakova a-z, A-Z, 0-9, "-", "_" ili "/". Ne sme biti brojčana vrijednost ili počinjati brojem pa znakom "-"';
+$lang['Permalink %s is already used by album %s'] = 'Stalnu vezu %s već koristi kategorija %s';
+$lang['Permalink history'] = 'Istorija stalnih veza';
+$lang['Permalinks'] = 'Stalne veze';
+$lang['Permission denied'] = 'Dozvola uskraćena';
+$lang['Permission granted thanks to a group'] = 'Dozvola odobrena zahvaljujući grupi';
+$lang['Permission granted'] = 'Dozvola odobrena';
+$lang['Picture informations updated'] = 'Podaci o slikama obnovljeni';
+$lang['Plugins'] = 'Dodaci';
+$lang['Position'] = 'Položaj';
+$lang['Preferences'] = 'Podešavanja';
+$lang['Properties'] = 'Karakteristike';
+$lang['Random picture'] = 'Slika slučajnog izbora';
+$lang['Rate date'] = 'Datum ocene';
+$lang['Rating by guests'] = 'Ocene gostiju';
+$lang['Rating'] = 'Ocenjivanje';
+$lang['Reject All'] = 'Odbaci Sve';
+$lang['Reject'] = 'Odbaci';
+$lang['Representant'] = 'Predstavnik';
+$lang['Representation of albums'] = 'Predstavljanje kategorija';
+$lang['Representative'] = 'Predstavljeno';
+$lang['Represents'] = 'Predstavlja';
+$lang['Save order'] = 'Snimi raspored';
+$lang['Save to permalink history'] = 'Snimi u istoriju stalnih veza';
+$lang['Select at least one album'] = 'Odaberite najmanje jednu kategoriju';
+$lang['Select at least one picture'] = 'Odaberite najmanje jednu sliku';
+$lang['Select at least one user'] = 'Odaberite najmanje jednog korisnika';
+$lang['Show info'] = 'Prikaz podataka';
+$lang['Site manager'] = 'Administrator galerije';
+$lang['Status'] = 'Stanje';
+$lang['Statistics'] = 'Statistika';
+$lang['Storage album'] = 'Kategorija snimanja';
+$lang['Sum of rates'] = 'Zbir ocena';
+$lang['Tag "%s" already exists'] = 'Oznaka "%s" već postoji';
+$lang['Tag "%s" was added'] = 'Oznaka "%s" dodata';
+$lang['Tag selection'] = 'Izbor oznake';
+$lang['Take selected elements out of caddie'] = 'Izvuci odabrane elemente iz fioke';
+$lang['The %d following tags were deleted'] = 'Sledeće %d oznake su izbrisane';
+$lang['Unable to check for upgrade.'] = 'Ne mogu proveriti za nadogradnju.';
+$lang['Uninstall'] = 'Ukloni';
+$lang['Use the default image sort order (defined in the configuration file)']='Koristi podrazumevani redosled slaganja slika (određeno u datoteci za podešavanje)';
+$lang['User comments validation'] = 'Overa korisničkih komentara';
+$lang['Users'] = 'Korisnici';
+$lang['Validate All'] = 'Overi Sve';
+$lang['Validate'] = 'Overi';
+$lang['Validation'] = 'Overa';
+$lang['Version'] = 'Verzija';
+$lang['Virtual albums to move'] = 'Virtuelne kategorije za premeštanje';
+$lang['Virtual album name'] = 'Naziv virtuelne kategorije';
+$lang['Webmaster cannot be deleted'] = 'Webmaster ne može biti izbrisan';
+$lang['You are running on development sources, no check possible.'] = 'Vi koristite razvojni izvorni kod, provera nemoguća.';
+$lang['You cannot delete your account'] = "Ne možete izbrisati svoj nalog";
+$lang['You cannot move an album in its own sub album'] = 'Ne možete premestiti kategoriju u njenu podkategoriju';
+$lang['You need to confirm deletion'] = 'Potvrdi brisanje';
+$lang['add tags'] = 'dodaj oznake';
+$lang['Adviser'] = 'Savetnik';
+$lang['Associate to album'] = 'poveži sa kategorijom';
+$lang['associate to group'] = 'poveži sa grupom';
+$lang['Authorized'] = 'Ovlašćeno';
+$lang['Add a virtual album'] = 'Dodaj virtuelnu kategoriju';
+$lang['Authorize users to add comments on selected albums'] = 'Ovlastite korisnike za davanje komentara u odabranim kategorijama';
+$lang['The name of an album must not be empty'] = 'Naziv kategorije ne bi trebao biti prazan';
+$lang['Lock albums'] = 'Zaključaj kategorije';
+$lang['Private'] = 'Lična kategorija';
+$lang['Public'] = 'Javna kategorija';
+$lang['Find a new representant by random'] = 'Izbor novog predstavnika slučajnim izborom';
+$lang['Public / Private'] = 'Javno / Lično';
+$lang['Manage authorizations for selected albums'] = 'Upravljanje ovlašćenjima za odabrane kategorije';
+$lang['Select uploadable albums'] = 'Odaberite kategorije u kojima je moguće slanje';
+$lang['Virtual album added'] = 'Virtuelna kategorija dodata';
+$lang['Virtual album deleted'] = 'Virtuelna kategorija izbrisana';
+$lang['Access type'] = 'Vrsta pristupa';
+$lang['Comments'] = 'Komentari';
+$lang['Information data registered in database'] = 'Podaci upisani u bazu podataka';
+$lang['Default display'] = 'Podrazumevani prikaz';
+$lang['The gallery URL is not valid.'] = 'URL galerije nije odgovarajući.';
+$lang['Main'] = 'Glavno';
+$lang['The number of comments a page must be between 5 and 50 included.'] = 'Broj komentara po stranici mora biti između 5 i 50.';
+$lang['Configuration'] = 'Podešavanje';
+$lang['confirm'] = 'potvrdi';
+$lang['Date'] = 'Datum';
+$lang['delete album'] = 'obriši kategoriju';
+$lang['Dissociate from album'] = 'odvoji od kategorije';
+$lang['dissociate from group'] = 'odvoji od grupe';
+$lang['edit album permissions'] = 'uredi dozvole kategorije';
+$lang['Album updated successfully'] = 'Podaci kategorije uspešno obnovljeni.';
+$lang['Authorize upload'] = 'Odobri slanje';
+$lang['elements per page'] = 'elemenata po stranici';
+$lang['elements'] = 'elementi';
+$lang['High definition enabled'] = 'Visoka rezolucija omogućena';
+$lang['File'] = 'Datoteka';
+$lang['Filesize'] = 'Veličina datoteke';
+$lang['first element added on %s'] = 'prvi element dodat %s';
+$lang['Forbidden'] = 'Zabranjeno';
+$lang['global mode'] = 'opšti način';
+$lang['group "%s" added'] = 'grupa "%s" dodata';
+$lang['group "%s" deleted'] = 'grupa "%s" izbrisana';
+$lang['group "%s" updated'] = 'grupa "%s" obnovljena';
+$lang['group'] = 'grupa';
+$lang['The name of a group must not contain " or \' or be empty.'] = 'Naziv grupe ne može sadržati  " ili \' ili biti prazan.';
+$lang['This name is already used by another group.'] = 'Ovaj naziv već koristi druga grupa.';
+$lang['High definition'] = 'Visoka rezolucija';
+$lang['jump to album'] = 'skok u kategoriju';
+$lang['jump to image'] = 'skok na sliku';
+$lang['leave'] = 'ostavi';
+$lang['Lock'] = 'Zaključaj';
+$lang['Locked'] = 'Zaključano';
+$lang['manage album elements'] = 'upravljanje elementima kategorije';
+$lang['manage sub-albums'] = 'upravljanje podkategorijama';
+$lang['Manage'] = 'Upravljaj';
+$lang['maximum height'] = 'najveća visina';
+$lang['maximum width'] = 'najveća širina';
+$lang['Execution time is out, treatment must be continue [Estimated time: %d second].'] = 'Vreme izvršenja je isteklo, obrada se mora nastaviti [Procenjeno vreme: %d sekunde].';
+$lang['Execution time is out, treatment must be continue [Estimated time: %d seconds].'] = 'Vreme izvršenja je isteklo, obrada se mora nastaviti [Procenjeno vreme: %d sekundi].';
+$lang['Prepared time for list of users to send mail is limited. Others users are not listed.'] = 'Predviđeno vreme za popis korisnika za slanje poruka je ograničeno. Ostali korisnici nisu izlistani.';
+$lang['Time to send mail is limited. Others mails are skipped.'] = 'Vreme za slanje poruke je ograničeno. Ostale poruke su preskočene.';
+$lang['To send ?'] = 'Poslati ?';
+$lang['Last send'] = 'Zadnje poslato';
+$lang['email'] = 'e-mail';
+$lang['User'] = 'Korisnik';
+$lang['Complementary mail content'] = 'Poptpuni sadržaj e-mail poruke';
+$lang['See you soon,'] = 'Vidimo se uskoro,';
+$lang['Go to'] = 'Idi na ';
+$lang['Hello'] = 'Pozdrav ';
+$lang['New elements were added'] = 'Novi elementi su dodati ';
+$lang['on'] = ' na ';
+$lang['between'] = 'između ';
+$lang['and'] = ' i ';
+$lang['The webmaster has subscribed you to receiving notifications by mail.'] = 'Webmaster vas je pretlatio na primanje e-mail obaveštenja.';
+$lang['You have subscribed to receiving notifications by mail.'] = 'Pretplatili ste se na primanje e-mail obaveštenja.';
+$lang['To subscribe'] = 'Pretplata';
+$lang['If you encounter problems or have any question, please send a message to'] = 'Ukoliko ste naišli na probleme ili imate pitanja, molimo pošaljite poruku za ';
+$lang['[NBM] Problems or questions'] = '[NBM] Problemi ili pitanja';
+$lang['The webmaster has unsubscribed you from receiving notifications by mail.'] = 'Webmaster Vas je uklonio sa liste za primanje e-mail obaveštenja.';
+$lang['You have unsubscribed from receiving notifications by mail.'] = 'Uklonili ste se sa liste za primanje e-mail obaveštenja.';
+$lang[', click on'] = ', kliknite na ';
+$lang['To unsubscribe'] = 'Za uklanjanje';
+$lang['With blank value, gallery title will be used'] = 'Sa praznim poljem, koristi će se naziv galerije';
+$lang['Notification'] = 'Obaveštenje';
+$lang['Error when sending email to %s [%s].'] = 'Greška prilikom slanja e-mail poruke za %s [%s].';
+$lang['Mail sent to %s [%s].'] = 'Poruka poslata za %s [%s].';
+$lang['%d mail was sent.'] = '%d poruka poslata.';
+$lang['%d mails were sent.'] = '%d poruke poslate.';
+$lang['%d mail was not sent.'] = '%d poruka nije poslata.';
+$lang['%d mails were not sent.'] = '%d poruke nisu poslate.';
+$lang['No mail to send.'] = 'Nema poruke za slanje.';
+$lang['There is no available subscribers to mail.'] = 'Nema dostupnih primaoca za slanje poruka.';
+$lang['Subscribers could be listed (available) only if there is new elements to notify.'] = 'Pretplatnici mogu biti izlistani (dostupni) samo ako ima novih elemenata za obaveštenje.';
+$lang['Anyway only webmasters can see this tab and never administrators.'] = 'U svakom slučaju samo webmaster može pristupiti ovoj tabli a nikad administratori.';
+$lang['No user to send notifications by mail.'] = 'Nema korisnika za slanje e-mail obaveštenja.';
+$lang['New elements added'] = 'Novi elementi dodati';
+$lang['Subscribe to notification by mail'] = 'Pretplatite se za e-mail obaveštenja';
+$lang['Unsubscribe from notification by mail'] = 'Uklonite se iz sistema primanja e-mail obaveštenja';
+$lang['Parameter'] = 'Stavka';
+$lang['Continue processing treatment'] = 'Nastavi obradu postupka';
+$lang['Complementary mail content'] = 'Kompletan sadržaj poruke';
+$lang['Add detailed content'] = 'Dodaj detaljni sadržaj';
+$lang['Send mail as'] = 'Pošalji poruku kao ';
+$lang['Send mail to users'] = 'Pošalji poruku korisnicima';
+$lang['Send'] = 'Pošalji';
+$lang['Options'] = 'Mogućnosti';
+$lang['Send'] = 'Pošalji';
+$lang['Subscribed'] = 'Pretplaćen';
+$lang['Subscribe'] = 'Pretplatite se';
+$lang['Parameters'] = 'Stavke';
+$lang['Select recipients'] = 'Odaberite primaoce';
+$lang['Subscribe/unsubscribe users'] = 'Pretplati/poništi pretplatu korisnika';
+$lang['Unsubscribed'] = 'Pretplata poništena';
+$lang['%d parameter was updated.'] = '%d stavka je obnovljena.';
+$lang['%d parameters were updated.'] = '%d stavke su poništene.';
+$lang['%d user was not updated.'] = '%d korisnik nije obnovljen.';
+$lang['%d users were not updated.'] = '%d korisnici nisu obnovljeni.';
+$lang['User %s [%s] was removed from the subscription list.'] = 'Korisnik %s [%s] je uklonjen iz liste pretplatnika.';
+$lang['User %s [%s] was added to the subscription list.'] = 'Korisnik %s [%s] je dodat na listu pretplatnika.';
+$lang['%d user was updated.'] = '%d korisnik je obnovljen.';
+$lang['%d users were updated.'] = '%d korisnici su obnovljeni.';
+$lang['User %s [%s] was not removed from the subscription list.'] = 'Korisnik %s [%s] nije uklonjen iz liste pretplatnika.';
+$lang['User %s [%s] was not added to the subscription list.'] = 'Korisnik %s [%s] nije dodat na listu pretplatnika.';
+$lang['User %s [%s] added.'] = 'Korisnik %s [%s] dodat.';
+$lang['Warning: subscribing or unsubscribing will send mails to users'] = 'Upozorenje: pretplata ili ukidanje pretplate će poslati e-mail poruke korisnicima';
+$lang['Send mail on HTML format'] = 'Pošalji poruku u HTML obliku';
+$lang['Include display of recent pictures group by dates'] = 'Uključi prikaz nedavnih slika složenih po datumima';
+$lang['Available only with HTML format'] = 'Dostupno samo u HTML obliku';
+$lang['no write access'] = 'nema dozvole upisa';
+$lang['Permissions'] = 'Dozvole';
+$lang['private'] = 'lično';
+$lang['public'] = 'javno';
+$lang['Purge never used notification feeds'] = 'Isprazni nikad korišćene obaeštavajuće izvore';
+$lang['Purge sessions'] = 'Isprazni sesije';
+$lang['randomly represented'] = 'predstavljen slučajnim izborom';
+$lang['registration date'] = 'datum upisa';
+$lang['clean'] = 'čisto';
+$lang['remove remote listing.xml file'] = 'ukloni udaljenu listing.xml datoteku';
+$lang['generate listing'] = 'napravi listu';
+$lang['generate file listing.xml on remote site'] = 'napravi listing.xml datoteku na udaljenoj stranici';
+$lang['Create this site'] = 'Napravi ovu stranicu';
+$lang['A local listing.xml file has been found for'] = 'Lokalna listing.xml datoteka je pronađena za ';
+$lang['read local listing.xml and update'] = 'čitam lokalni listing.xml i obnavljam';
+$lang['test'] = 'proba';
+$lang['test this remote site'] = 'isprobajte ovo udaljenu stranicu';
+$lang['remove tags'] = 'ukloni oznake';
+$lang['Repair and optimize database'] = 'Popravi i podesi bazu podataka';
+$lang['selection'] = 'izbor';
+$lang['set to'] = 'postavljeno na';
+$lang['singly represented'] = 'jednoznačno predstavljeno';
+$lang['This site already exists'] = 'Ova stranica već postoji';
+$lang['Create a new site : (give its URL to create_listing_file.php)'] = 'Izradi novu stranicu : (odrdite njenu URL za izradu create_listing_file.php)';
+$lang['created'] = 'napravljeno';
+$lang['delete'] = 'obriši';
+$lang['delete this site and all its attached elements'] = 'obriši ovu stranicu i sve njene pridodate stavke';
+$lang['deleted'] = 'obrisano';
+$lang['an error happened'] = 'došlo je do greške';
+$lang['file create_listing_file.php on remote site was not found'] = 'datoteka create_listing_file.php na udaljenoj stranici nije pronađen';
+$lang['Local'] = 'Lokalno';
+$lang['Remote'] = 'Udaljeno';
+$lang['synchronize'] = 'sinhronizuj';
+$lang['update the database from files'] = 'obnovi bazu podataka pomoću datoteke';
+$lang['status'] = 'stanje';
+$lang['Directory'] = 'Mapa';
+$lang['sub-albums'] = 'podkategorije';
+$lang['synchronize metadata'] = 'sinhronizuj meta podatke';
+$lang['target'] = 'odredište';
+$lang['Thumbnail'] = 'Povezne sličice';
+$lang['title'] = 'naslov';
+$lang['Album list management'] = 'Upravljanje kategorijama';
+$lang['Piwigo configuration'] = 'Piwigo podešavanja';
+$lang['Piwigo administration'] = 'Piwigo administracija';
+$lang['Edit album'] = 'Uredi kategoriju';
+$lang['Group management'] = 'Upravljanje grupama';
+$lang['User list'] = 'Lista korisnika';
+$lang['Modify informations about a picture'] = 'Promena podataka o slici';
+$lang['Thumbnail creation'] = 'Izrada poveznih sličica';
+$lang['Database synchronization with files'] = 'Sinhronizacija baze podataka sa datotekama';
+$lang['Pictures waiting for validation'] = 'Slike na čekanju overe';
+$lang['all'] = 'sve';
+$lang['pictures without thumbnail (jpeg and png only)'] = 'slike bez poveznih sličica (samo jpeg i png)';
+$lang['height must be a number superior to'] = 'visina mora biti broj veći od ';
+$lang['width must be a number superior to'] = 'širina mora biti broj veći od';
+$lang['for the file format'] = 'za datotečni oblik';
+$lang['No missing thumbnail'] = 'Nema nedostajućih poveznih sličica';
+$lang['Picture unreachable or no support'] = 'Slika nedostupna ili bez podrške';
+$lang['GD version'] = 'GD verzija';
+$lang['Miniaturization parameters'] = 'Parametri umanjivanja';
+$lang['generated in'] = 'izrađena u';
+$lang['Results of miniaturization'] = 'rezultati umanjivanja';
+$lang['General statistics'] = 'Glavna statistika';
+$lang['max time'] = 'najduže vreme';
+$lang['average time'] = 'prosečno vreme';
+$lang['min time'] = 'najkraće vreme';
+$lang['number of miniaturized pictures'] = 'broj umanjenih slika';
+$lang['total time'] = 'ukupno vreme';
+$lang['for this file format'] = 'za ovu vrstu datoteke';
+$lang['unit mode'] = 'pojedinačni način';
+$lang['Unlocked'] = 'Otključano';
+$lang['unset'] = 'razdešeno';
+$lang['Update albums informations'] = 'Obnovi podatke o kategorijama';
+$lang['Update images informations'] = 'Obnovi podatke o slikama';
+$lang['Synchronize'] = 'Sinhronizuj';
+$lang['reduce to single existing albums'] = 'umanji na jednu postojeću kategoriju-e';
+$lang['Choose an option'] = 'Izaberite mogućnost';
+$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'najopširniji mogući prikaz podataka (dodate kategorije i elementi, izbrisane  kategorije i elementi)';
+$lang['Piwigo version differs on the remote site'] = 'Piwigo inačica na udaljenom mjestu se razlikuje';
+$lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = 'Verzija create_listing_file.php na udaljenoj stranici i Piwigo-u mora biti jednaka';
+$lang['listing.xml file was not found'] = 'listing.xml datoteka nije pronađena';
+$lang['listing.xml file was not found on the remote site. This file is generated by choosing the "generate listing" command in the Site manager'] = 'listing.xml datoteka nije pronađena na udaljenoj stranici. Ova datoteka se izrađuje odabirom "izradi listu" komande u Kontroli stranice';
+$lang['Error list'] = 'Lista grešaka ';
+$lang['Errors caption'] = 'Zaglavlja grešaka';
+$lang['Detailed informations'] = 'Detaljnija obaveštenja';
+$lang['File/directory read error'] = 'Greška čitanja datoteke/direktorijuma';
+$lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'Datoteci ili direktorijumu se ne može pristupiti (ne postoji ili je pristup zabranjen)';
+$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'Ova datoteka zahtjeva poveznu sličicu. Povezna sličica mora biti prisutna u poddirektorijumu "thumbnail" direktorijuma kategorije. Naziv povezne sličice mora počinjati sa podrazumevanim predznakom i nastavak mora biti jedan od popisanih :';
+$lang['missing thumbnail'] = 'nedostajuće povezne sličice';
+$lang['albums deleted in the database'] = 'kategorije izbrisane iz baze podataka';
+$lang['elements deleted in the database'] = 'elementi izbrisani iz baze podataka';
+$lang['images candidates for metadata synchronization'] = 'slika kandidata za sinhronizaciju meta podataka';
+$lang['elements informations synchronized with files metadata'] = 'podataka elemenata sinhronizovano sa meta podacima datoteke';
+$lang['errors during synchronization'] = 'grešaka tokom sinhronizacije';
+$lang['albums added in the database'] = 'kategorija dodato u bazu podataka';
+$lang['elements added in the database'] = 'elemenata dodato u bazu podataka';
+$lang['elements updated in the database'] = 'elemenata obnovljeno u bazi podataka';
+$lang['Search for new images in the directories'] = 'Pretraživanje novih slika u direktorijumima';
+$lang['added'] = 'dodato';
+$lang['deleted'] = 'obrisano';
+$lang['Metadata synchronization results'] = 'Rezultat usklađivanja meta podataka';
+$lang['only perform a simulation (no change in database will be made)'] = 'izvrši samo simulaciju (nema promena u bazi podataka)';
+$lang['[Simulation]'] = '[Simulacija]';
+$lang['directories + files'] = 'direktorijume + datoteke';
+$lang['only directories'] = 'samo direktorijume';
+$lang['synchronize files structure with database'] = 'uskladi strukturu datoteke sa bazom podataka';
+$lang['synchronize files metadata with database elements informations'] = 'uskladi meta podatke datoteke sa podacima o elementu iz baze podataka';
+$lang['even already synchronized elements'] = 'čak i već usklađene elemente';
+$lang['Used metadata'] = 'Korišćeni meta podaci';
+$lang['The name of directories and files must be composed of letters, numbers, "-", "_" or "."'] = 'Nazivi direktorijuma i datoteka moraju biti sastavljeni od slova, brojva, "-", "_" ili "."';
+$lang['wrong filename'] = 'loš naziv datoteke';
+$lang['Upload'] = 'Prebaci';
+$lang['user "%s" added'] = 'korisnik "%s" dodat';
+$lang['User status'] = 'Stanje korisnika';
+$lang['user_status_admin'] = 'Administrator';
+$lang['user_status_generic'] = 'Opšti';
+$lang['user_status_guest'] = 'Gost';
+$lang['user_status_normal'] = 'Korisnik';
+$lang['user_status_webmaster'] = 'Webmaster';
+$lang['Virtual album'] = 'Virtuelna ketegorija';
+$lang['Waiting'] = 'Čekanje';
+$lang['default'] = 'podrazumevano';
+$lang['Toggle \'default group\' property'] = 'Promeni \'podrazumevana grupa\' osobine';
+$lang['Advanced features'] = 'Napredne mogućnosti';
+$lang['Not linked elements'] = 'Nema elemenata sa vezom';
+$lang['Specials'] = 'Posebnosti';
+$lang['Files with same name in more than one physical album'] = 'Datoteka istog imena u više od jednoj stvarnoj kategoriji';
+
+$lang['Overall'] = 'Sveukupno';
+$lang['Year'] = 'Godina';
+$lang['Month'] = 'Mesec';
+$lang['Day'] = 'Dan';
+$lang['Pages seen'] = 'Stranica viđeno';
+$lang['Pictures'] = 'Slika';
+$lang['Time'] = 'Vreme';
+$lang['IP'] = 'IP';
+$lang['Element'] = 'Element';
+$lang['Section'] = 'Sekcija';
+$lang['Tags'] = 'Oznake';
+$lang['Save page visits by guests'] = 'Sačuvaj posete gostiju stranicama';
+$lang['Save page visits by users'] = 'Sačuvaj posete korisnika stranicama';
+$lang['Save page visits by administrators'] = 'Sačuvaj posete administratora stranicama';
+$lang['An information email was sent to group "%s"'] = 'E-mail poruka obaveštenja je poslata grupi "%s';
+$lang['Send an information email to group members'] = 'Pošalji e-mail obaveštenja članovima grupe';
+$lang['Group'] = 'Grupa';
+$lang['[%s] Visit album %s'] = '[%s] Dođite i pogledajte kategoriju %s';
+$lang['Hello,'] = 'Zdravo,';
+$lang['See you soon.'] = 'Do viđenja.';
+$lang['Discover album:'] = 'Dođite i otkrijte kategoriju:';
+$lang['Mail content'] = 'sadržaj e-mail poruke';
+$lang['none'] = 'ni jedan';
+$lang['high'] = 'visoko';
+$lang['other'] = 'ostalo';
+$lang['Element type'] = 'Tip elementa';
+$lang['Image id'] = 'ID slike';
+$lang['Summary'] = 'Zbirno';
+$lang['%d line filtered'] = '%d linija pročišćena';
+$lang['%d lines filtered'] = '%d linija pročišćeno';
+$lang['%d guest'] = '%d gost';
+$lang['%d guests'] = '%d gostiju';
+$lang['Hour'] = 'Sat';
+$lang['guest'] = 'gost';
+$lang['default values'] = 'podrazumevane vrednosti';
+$lang['High filesize'] = 'Visoka veličina datoteke';
+// --------- Starting below: New or revised $lang ---- from version 1.7.1
+$lang['Guest cannot be deleted'] = 'Gost ne može biti izbrisan';
+$lang['Default user cannot be deleted'] = 'Podrazumevani korisnik ne može biti izbrisan';
+$lang['Purge history detail'] = 'Isprazni detalje istorije';
+$lang['Purge history summary'] = 'Isprazni zbirnu istoriju';
+$lang['Check integrity'] = 'Provera celovitosti';
+$lang['Anomaly'] = 'Nepravilnost';
+$lang['Correction'] = 'Ispravka';
+$lang['Automatic correction'] = 'Automatsko ispravljanje';
+$lang['Impossible automatic correction'] = 'Automatsko ispravljanje nemoguće';
+$lang['Correction applied with success'] = 'Ispravka uspešno primenjena';
+$lang['Correction applied with error'] = 'Ispravka primenjena s greškom';
+$lang['%d anomaly has been detected.'] = '%d nepravilnost je otkrivena.';
+$lang['%d anomalies have been detected.'] = '%d nepravilnosti su otkrivene.';
+$lang['%d anomaly has been corrected.'] = '%d nepravilnost je ispravljena.';
+$lang['%d anomalies have been detected corrected.'] = '%d nepravilnosti je ispravljeno.';
+$lang['%d anomaly has not been corrected.'] = '%d nepravilnost nije ispravljena.';
+$lang['%d anomalies have not been corrected.'] = '%d nepravilnosti nije ispravljeno.';
+$lang['Go to %s or %s for more informations'] = 'Idite na %s ili %s za više detalja';
+$lang['the forum'] = 'forum';
+$lang['the wiki'] = 'wiki';
+$lang['%s value is not correct file because exif are not supported'] = '%s vrijednost nije valjana datoteka jer exif nije podržan';
+$lang['%s must be to set to false in your local/config/config.inc.php file'] = '%s mora biti postavljeno na false u config_local.inc.php file';
+$lang['Main "guest" user does not exist'] = 'Glavni "guest" korisnik ne postoji';
+$lang['Main "guest" user status is incorrect'] = 'Stanje glavnog "guest" korisnika je neispravno';
+$lang['Default user does not exist'] = 'Podrazumevani korisnik ne postoji';
+$lang['Main "webmaster" user does not exist'] = 'Glavni "webmaster" korisnik ne postoji';
+$lang['Main "webmaster" user status is incorrect'] = 'Stanje glavnog "webmaster" korisnika je neispravno';
+$lang['User "%s" created with "%s" like password'] = 'Korisnik "%s" izrađen sa "%s" kao lozinkom';
+$lang['Status of user "%s" updated'] = 'Stanje korisnika "%s" obnovljeno';
+$lang['add new elements to caddie'] = 'dodaj nove elemente u fioku';
+// --------- Starting below: New or revised $lang ---- from Butterfly
+$lang['No display'] = 'Bez prikaza';
+$lang['Classic display'] = 'Klasični prikaz';
+$lang['Hoverbox display'] = 'Prikaz lebdećim prozorom';
+$lang['Thumbnails'] = 'Povezne sličice';
+$lang['Mail address is obligatory for all users'] = 'E-mail adresa je obavezna za sve korisnike';
+$lang['Minimum privacy level'] = 'Najniži nivo privatnosti';
+$lang['Privacy level'] = 'Nivo privatnosti';
+$lang['Level 0'] = '---';
+$lang['Level 1'] = 'Poznanici';
+$lang['Level 2'] = 'Prijatelji';
+$lang['Level 4'] = 'Porodica';
+$lang['Level 8'] = 'Administratori';
+$lang['Reinitialize check integrity'] = 'Ponovi proveru celovitosti';
+$lang['Check all'] = 'Označi sve';
+$lang['Uncheck all'] = 'Odznači sve';
+$lang['Check automatic corrections'] = 'Označi automatske ispravke';
+$lang['Apply selected corrections'] = 'Primeni odabrane ispravke';
+$lang['Ignore selected anomalies'] = 'Zanemari odabrane nepravilnosti';
+$lang['Refresh'] = 'Osveži';
+$lang['The anomaly will be ignored until next application version'] = 'Nepravilnost će se zanemariti do sledeće verzije galerije';
+$lang['Correction the anomaly will cancel the fact that it\'s ignored'] = 'Ispravka nepravilnosti će poništiti činjenicu da je zanemarena';
+$lang['%d anomaly has been ignored.'] = '%d nepravilnost je zanemarena.';
+$lang['%d anomalies have been ignored.'] = '%d nepravilnosti su zanemarene.';
+$lang['Plugins which need upgrade'] = 'Dodaci koji trebaju nadogradnju';
+$lang['Plugins up to date'] = 'Dodaci su nadograđeni';
+$lang['Plugin versions can\'t be checked'] = 'Verzije dodataka ne mogu biti proverene';
+$lang['Current<br>version'] = 'Trenutna <br>verzija';
+$lang['Available<br>version'] = 'Dostupna<br>verzija';
+$lang['Automatic upgrade'] = 'Automatska nadogradnja';
+$lang['Download file'] = 'Preuzmi datoteku';
+$lang['Plugin list'] = 'Lista dodataka';
+$lang['Check for updates'] = 'Provera nadogradnje';
+$lang['Other plugins'] = 'Ostali dodaci';
+$lang['Last revisions'] = 'Zadnja izdanja';
+$lang['Delete'] = 'Obriši';
+$lang['Are you sure you want to delete this plugin?'] = 'Sigurno želite ukloniti ovaj dodatak?';
+$lang['Are you sure you want to install this plugin?'] = 'Sigurno želite instalirati ovaj dodatak?';
+$lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = 'Sigurno želite instalirati ovaj dodatak? Morate potvrditi da ova prečica ne treba uklanjanje.';
+$lang['%s has been successfully upgraded.'] = '%s je uspešno nadograđen.';
+$lang['Plugin has been successfully copied'] = 'Dodatak je uspješno iskopiran';
+$lang['You might go to plugin list to install and activate it.'] = 'Možete ići na listu datoteka za instalaciju i pokretanje.';
+$lang['Can\'t create temporary file.'] = 'Ne mogu napraviti privremeni datoteku.';
+$lang['Can\'t download archive.'] = 'Ne mogu preuzeti datoteku.';
+$lang['Can\'t read or extract archive.'] = 'Ne mogu očitati ili raspakovati datoteku.';
+$lang['An error occured during extraction (%s).'] = 'Došlo je do greške prilikom raspakovanja (%s).';
+$lang['Please check "plugins" folder and sub-folders permissions (CHMOD).'] = 'Proverite "plugins" direktorijum i dozvole poddirektorijuma (CHMOD).';
+$lang['Can\'t connect to server.'] = 'Ne mogu se povezati na server.';
+$lang['Purge compiled templates'] = 'Isprazni obrađene šablone';
+$lang['Caddie is currently empty'] = 'Fioka je trenutno prazna';
+$lang['Show upload link every time'] = 'Prikaži vezu za slanje svaki put';
+$lang['User access level to upload'] = 'Korisnički pristupni nivo potreban za slanje';
+$lang['ACCESS_0'] = 'Slobodan pristup';
+$lang['ACCESS_1'] = 'Pristup svima';
+$lang['ACCESS_2'] = 'Pristup pretplatnicima';
+$lang['ACCESS_3'] = 'Pristup administratorima';
+$lang['ACCESS_4'] = 'Pristup webmaster-ima';
+$lang['ACCESS_5'] = 'Bez pristupa';
+$lang['Support'] = 'Podrška';
+$lang['Documentation'] = 'Dokumentacija';
+$lang['A new version of Piwigo is available.'] = 'Nova Piwigo verzija je dostupna.';
+$lang['Piwigo Administration'] = 'Piwigo administracija';
+$lang['Piwigo version'] = 'Piwigo verzija';
+$lang['You are running the latest version of Piwigo.'] = 'Koristite najnoviju verziju Piwigo-a.';
+$lang['The version of %s [%s] installed is not compatible with the version required [%s]'] = 'Verzija od %s [%s] postavljene nije odgovarajuća potrebnoj verziji [%s]';
+$lang['You need to upgrade your system to take full advantage of the application else the application will not work correctly, or not at all'] = 'morate nadograditi vaš sistem da biste imali sve pogodnosti u protivnom sistem neće raditi ispravno ili uopšte neće raditi';
+$lang['Deleted on'] = 'Izbrisan na';
+$lang['Last hit'] =  'Zadnja poseta';
+$lang['GD library is missing'] = 'Nedostaje GD biblioteka';
+$lang['Templates'] = 'Šabloni';
+$lang['Extend for templates'] = 'Proširenje za šablone';
+$lang['Replacement of original templates by customized templates from template-extension subfolder'] =
+ 'Zamena izvornih šablona prilagođenim iz direktorijuma template-extension';
+$lang['Replacers (customized templates)'] = 'Zamene (prilagođeni šabloni)';
+$lang['Original templates'] = 'Izvorni šabloni';
+$lang['Optional URL keyword'] = 'Izborna URL ključna reč';
+$lang['Templates configuration has been recorded.'] = 'Podešavnje šablona je sačuvano.';
+$lang['All optimizations have been successfully completed.'] = 'Sva poboljšanja su uspešno dovršena.';
+$lang['Optimizations have been completed with some errors.'] = 'Poboljšanja su izvršena uz neke greške.';
+$lang['Modify information'] = 'Promeni podatak';
+$lang['edit album'] = 'uredi podatke o kategoriji';
+$lang['nothing'] = 'ništa';
+$lang['overrides existing values with empty ones'] = 'prekucava postojeće vrednosti praznim poljima';
+$lang['manage image ranks'] = 'upravljanje poretkom slika';
+$lang['Manage image ranks'] = 'Upravljanje poretkom';
+$lang['Edit ranks'] = 'Uredi poredak';
+$lang['No element in this album'] = 'Nema elemenata u ovoj kategoriji';
+$lang['Images manual order was saved'] = 'Sačuvan je podešenii redosled slika';
+$lang['ranks'] = 'poredak';
+$lang['Drag to re-order'] = 'Povuci za preređivanje';
+$lang['Quick Local Synchronization'] = 'Brza Lokalna Sinhronizacija';
+$lang['No photo can be deleted'] = 'Nema slike koja se može brisati';
+$lang['Delete selected photos'] = 'Briši odabrane slike';
+$lang['%d photo was deleted'] = '%d slika je izbrisana';
+$lang['%d photos were deleted'] = '%d slike su izbrisane';
+$lang['Downloads'] = 'Preuzimanja';
+$lang['Released on'] = 'Objavljeno dana';
+$lang['Number of downloads'] = 'Broj preuzimanja';
+// --------- Starting below: New or revised $lang ---- from Colibri
+$lang['Piwigo Announcements Newsletter'] = 'Piwigo Announcements e-Novine';
+$lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = 'Ostanite u vezi sa projektom, pretplatite se na Piwigo Announcement e-Novine. Dobijaćete e-mail poruke po izlasku novih verzija (ponekad sa sigurnosnim zakrpama, važno je znati da su dostupne i treba ih što pre ugraditi) te o svim važnijim desavanjima i događanjima u vezi sa projektom. Svega par e-mail poruka godišnje.';
+$lang['Subscribe %s'] = 'Pretplatite %s';
+$lang['Subscribe %s to Piwigo Announcements Newsletter'] = 'Pretplatite %s na Piwigo English Announcements e-Novine';
+$lang['Purge search history'] = 'Očisti istoriju pretraživanja';
+$lang['Hide'] = 'Sakrij';
+$lang['Processing treatment.'] = 'Tretiranje procesa.';
+$lang['Please wait...'] = 'Molim sačekajte...';
+$lang['Password is missing. Please enter the password.'] = 'Lozinka nedostaje. Molim unesite lozinku.';
+$lang['Password confirmation is missing. Please confirm the chosen password.'] = 'Potvrda lozinke nedostaje. Molim potvrdite izabranu lozinku.';
+$lang['Password confirmation error.'] = 'Greška pri potvrdi lozinke.';
+$lang['Allow users to edit theirs owns comments'] = 'Dozvoli korisnicima da uređuju svoje komentare';
+$lang['Allow users to delete theirs owns comments'] = 'Dozvoli korisnicima da brišu svoje komentare';
+$lang['Email administrators when a comment is modified'] = 'Pošalji e-mail administratoru kada je komentar izmenjen';
+$lang['Email administrators when a comment is deleted'] = 'Pošalji e-mail administratoru kada je komentar izbrisan';
+$lang['Cannot delete the old permalink !'] = 'Stari link se ne može obrisati!';
+$lang['Hit'] = 'Pogodak';
+$lang['Tools'] = 'Alati';
+$lang['Photos'] = 'Fotografije';
+$lang['Themes'] = 'Teme';
+$lang['Instructions to use Piwigo'] = 'Instrukcije kako da koristite Piwigo';
+$lang['Order alphanumerically'] = 'Abecedni poredak';
+$lang['Order alphanumerically reverse'] = 'Obrnuti abecedni poredak';
+$lang['Installed Themes'] = 'Instalirane teme';
+$lang['Add New Theme'] = 'Dodaj novu temu';
+$lang['Forbid this theme to users'] = 'Zabrani ovu temu korisnicima';
+$lang['Set as default theme for unregistered and new users'] = 'Postavi kao podrazumevanu temu za neregistrovane i nove korisnike';
+$lang['unknown'] = 'nepoznato';
+$lang['Upload Photos'] = 'Pošalji fotografije';
+$lang['Drop into album'] = 'Baci u kategoriju';
+$lang['+ Add an upload box'] = '+ Dodaj kutiju za slanje';
+$lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Napravi "%s" directorijum u korenu Vaše Piwigo instalacije';
+$lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Dozvoli upis (chmod 777) u "%s" direktorijum u korenu Vaše Piwigo instalcije';
+$lang['existing album'] = 'postojeće kategorije';
+$lang['create a new album'] = 'napravi novu kategoriju';
+$lang['Album name'] = 'Naziv kategorije';
+$lang['Album "%s" has been added'] = 'Kategorija "%s" je dodata';
+$lang['Uploaded Photos'] = 'Pošalji fotografije';
+$lang['%d photos uploaded'] = '%d fotografije poslate';
+$lang['Privacy level set to "%s"'] = 'Nivo privatnosti podešen na "%s"';
+$lang['Album "%s" now contains %d photos'] = 'Kategorija "%s" sada sadrži %d fotografija';
+$lang['Manage this set of %d photos'] = 'Uredi ovaj set %d fotografija';
+$lang['Select files'] = 'Izaberi datoteke';
+$lang['JPEG files or ZIP archives with JPEG files inside please.'] = 'JPEG datoteke ili ZIP arhive sa JPEG datotekama u sebi molim.';
+$lang['Everybody'] = 'Svi';
+$lang['Who can see these photos?'] = 'Ko može da vidi fotografije?';
+$lang['... or switch to the old style form'] = '... ili promeni na stari stil obrazac';
+$lang['... or switch to the multiple files form'] = '...ili promeni na višestruke datoteke obrazac';
+$lang['The websize maximum width must be a number between %d and %d'] = 'Maksimalna širina fotografije mora biti broj između %d i %d';
+$lang['The websize maximum height must be a number between %d and %d'] = 'Maksimalna visina fotografije mora biti broj između %d i %d';
+$lang['The websize image quality must be a number between %d and %d'] = 'Kvalitet fotografije mora biti broj između %d i %d';
+$lang['The thumbnail maximum width must be a number between %d and %d'] = 'Maksimalna širina povezne sličice mora biti broj između %d i %d';
+$lang['The thumbnail maximum height must be a number between %d and %d'] = 'Maksimalna visina povezne sličice mora biti broj između %d i %d';
+$lang['The thumbnail image quality must be a number between %d and %d'] = 'Kvalitet povezne sličice mora biti broj između %d i %d';
+$lang['Settings'] = 'Podešenja';
+$lang['Web size photo'] = 'Veličina fotografije';
+$lang['Resize'] = 'Promeni veličinu';
+$lang['Maximum Width'] = 'Maksimalna širina';
+$lang['pixels'] = 'pikseli';
+$lang['Maximum Height'] = 'Maksimalna visina';
+$lang['Image Quality'] = 'Kvalitet slike';
+$lang['Save Settings'] = 'Snimi podešenja';
+$lang['Your configuration settings are saved'] = 'Vaša podešenja su sačuvana';
+$lang['Active Themes'] = 'Aktivne teme';
+$lang['Add write access to the "%s" directory'] = 'Dozvoli upis "%s" direktorijumu';
+$lang['Administration Home'] = 'Početna administracije';
+$lang['Categories ordered alphanumerically'] = 'Kategorije poređane po abecednom redu';
+$lang['Categories ordered alphanumerically reverse'] = 'Kategorije poređane po obrnutom abecednom redu';
+$lang['Change Admin Colors'] = 'Promeni administratorske boje';
+$lang['Delete this theme'] = 'Obriši ovu temu';
+$lang['Directory does not exist'] = 'Direktorijum ne postoji';
+$lang['Download,'] = 'Snimi na računar,';
+$lang['FTP + Synchronization'] = 'FTP + Sinhronizacija';
+$lang['Get Support on Piwigo Forum'] = 'Podrška on Piwigo forumu';
+$lang['Help Me'] = 'Pomoć';
+$lang['Impossible to activate this theme, the parent theme is missing: %s'] = 'Ova tema se ne može aktivirati, jer tema ne postoji: %s';
+$lang['Impossible to delete this theme. Other themes depends on it: %s'] = 'Ova tema se ne može obrisati, jer druge teme zavise od nje: %s';
+$lang['Inactive Themes'] = 'Neaktivne teme';
+$lang['Install on your computer,'] = 'Instaliraj na tvom računaru,';
+$lang['Make this theme available to users'] = 'Napravi ovu temu dostupnu korisnicima';
+$lang['Page end'] = 'Kraj strane';
+$lang['Piwigo Uploader'] = 'Piwigo pošiljaoc';
+$lang['Read Piwigo Documentation'] = 'Pročitaj Piwigo dokumentaciju';
+$lang['Start pLoader and add your photos.'] = 'Pokreni pLoader i dodaj tvoje slike.';
+$lang['Switch to clear or dark colors for administration'] = 'Promeni na svetle ili tamne boje za administratora';
+$lang['Theme has been successfully installed'] = 'tema je uspešno instalirana';
+$lang['Visit Gallery'] = 'Poseti galeriju';
+$lang['Visit Piwigo project website'] = 'Poseti stranicu Piwigo projekta';
+$lang['pLoader stands for <em>Piwigo Uploader</em>. From your computer, pLoader prepares your photos and transfer them to your Piwigo photo gallery.'] = 'pLoader označava <em>Piwigo Uploader</em>. Sa Vašeg racunara, pLoader priprema Vaše fotografije i šalje ih u  Piwigo foto galeriju.';
+$lang['Guest Settings'] = 'Podešenja za goste';
+$lang['Main Page'] = 'Glavna strana';
+$lang['Photo Page'] = 'Foto strana';
+$lang['Activate Navigation Bar'] = 'Aktiviraj liniju za navigaciju';
+$lang['Activate Navigation Thumbnails'] = 'Aktiviraj povezne sličice za navigaciju';
+$lang['Activate icon "%s"'] = 'Aktiviiraj ikonu "%s"';
+$lang['Activate field "%s"'] = 'Aktiviraj polje "%s"';
+$lang['Photo Properties'] = 'Osobine slike';
+$lang['Allow user customization'] = 'Dozvoli podešavanja korisniku';
+$lang['Languages'] = 'Jezici';
+$lang['Installed Languages'] = 'Instalirani jezici';
+$lang['Add New Language'] = 'Dodaj novi jezik';
+$lang['Language has been successfully installed'] = 'Jezik je uspešno instaliran';
+$lang['Select:'] = 'Odaberi:';
+$lang['None'] = 'Ništa';
+$lang['Invert'] = 'Suprotno';
+$lang['Impossible to deactivate this theme, you need at least one theme.'] = 'Nemoguće deaktivirati ovu temu, treba Vam bar jedna tema.';
+$lang['Webmaster status is required.'] = 'Webmaster status je potreban.';
+$lang['Bound Theme'] = 'Povezana tema';
+$lang['Allow rating'] = 'Dozvoli rangiranje';
+$lang['Select at least one comment'] = 'Odaberi najmanje jedan komentar';
+$lang['Active Plugins'] = 'Aktivni dodaci';
+$lang['Inactive Plugins'] = 'Neaktivni dodaci';
+$lang['Missing Plugins'] = 'Nedostajući dodaci';
+$lang['Uninstalled Plugins'] = 'Deinstalirani dodaci';
+$lang['By %s'] = 'Od %s';
+$lang['Visit plugin site'] = 'Poseti stranicu sa dodacima';
+$lang['Active Languages'] = 'Aktivni jezici';
+$lang['Delete this language'] = 'Obriši ovaj jezik';
+$lang['Forbid this language to users'] = 'Zabrani ovaj jezik za korisnike';
+$lang['Impossible to deactivate this language, first set another language as default.'] = 'Nemoguće deaktivirati ovaj jezik, prvo odaberite drugi jezik kao podrazumevani.';
+$lang['Impossible to deactivate this language, you need at least one language.'] = 'Nemoguće deaktivirati ovaj jezik, treba Vam najmanje jedan jezik.';
+$lang['Inactive Languages'] = 'Neaktivni jezici';
+$lang['Make this language available to users'] = 'Omogući ovaj jezik korisnicima';
+$lang['Set as default language for unregistered and new users'] = 'Postavi kao podrazumevani jezik za neregistrovane i nove korisnike';
+$lang['Add Photos'] = 'Dodaj fotografije';
+$lang['Download'] = 'Snimi na računar';
+$lang['The following tag was deleted'] = 'Tekuća oznaka je obrisana';
+$lang['Miscellaneous'] = 'Ostalo';
+$lang['User Upload'] = 'Korisnici poslali';
+$lang['Virtual Links'] = 'Virtualne veze';
+$lang['There is no other language available.'] = 'Drugi jezik nije dostupan.';
+$lang['There is no other plugin available.'] = 'Drugi dodatak nije dostupan.';
+$lang['There is no other theme available.'] = 'Druga tema nije dostupna.';
+$lang['By rank'] = 'Po rangu';
+$lang['Manual order'] = 'Ručno poređano';
+$lang['Add another set of photos'] = 'Dodaj drugi set fotografija';
+ $lang['Order of menubar items has been updated successfully.'] = ' Poredak elemenata u izborniku je uspešno ažuriran.';
+$lang['Menu Management'] = 'Izbornik';
+?>
Index: /trunk/language/sh_RS/common.lang.php
===================================================================
--- /trunk/language/sh_RS/common.lang.php	(revision 7250)
+++ /trunk/language/sh_RS/common.lang.php	(revision 7250)
@@ -0,0 +1,381 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Langage informations
+$lang_info['language_name'] = 'Srpski';
+$lang_info['country'] = 'Srbija';
+$lang_info['direction'] = 'ltr';
+$lang_info['code'] = 'sr';
+$lang_info['zero_plural'] = true;
+
+$lang['%.2f (rated %d times)'] = '%.2f (ocenjeno %d puta)';
+$lang['%d Kb'] = '%d Kb';
+$lang['%d album updated'] = '%d kategorija obnovljena';
+$lang['%d albums updated'] = '%d kategorije obnovljene';
+$lang['%d comment to validate'] = '%d komentar za overu';
+$lang['%d comments to validate'] = '%d komentari za overu';
+$lang['%d new comment'] = '%d novi komentar';
+$lang['%d new comments'] = '%d novi komentari';
+$lang['%d comment'] = '%d komentar';
+$lang['%d comments'] = '%d komentari';
+$lang['%d hit'] = '%d poseta';
+$lang['%d hits'] = '%d poseta';
+$lang['%d new image'] = '%d nova slika';
+$lang['%d new images'] = '%d nove slike';
+$lang['%d new user'] = '%d novi korisnik';
+$lang['%d new users'] = '%d novi korisnici';
+$lang['%d waiting element'] = '%d stavka na čekanju';
+$lang['%d waiting elements'] = '%d stavke na čekanju';
+$lang['About'] = 'O...';
+$lang['All tags'] = 'Svi tagovi';
+$lang['Any tag'] = 'Bilo koji tag';
+$lang['At least one listed rule must be satisfied.'] = 'Najmanje jedno od navedenih pravila mora biti zadovoljeno.';
+$lang['At least one tag must match'] = 'Najmanje jedan tag se mora poklapati';
+$lang['Author'] = 'Autor';
+$lang['Average rate'] = 'Prosečna ocena';
+$lang['Albums'] = 'Kategorije';
+$lang['Album'] = 'Kategorija';
+$lang['Close this window'] = 'Zatvori prozor';
+$lang['Complete RSS feed (images, comments)'] = 'Potpuni RSS izvori (slike, komentari)';
+$lang['Confirm Password'] = 'Potvrdi Lozinku';
+$lang['Connection settings'] = 'Podešavanja povezivanja';
+$lang['Login'] = 'Prijava';
+$lang['Contact webmaster'] = 'Pišite webmaster-u';
+$lang['Create a new account'] = 'Napravi novi nalog';
+$lang['Created on'] = 'Napravljen na';
+$lang['Creation date'] = 'Datum izrade';
+$lang['Current password is wrong'] = 'Trenutna lozinka je neispravna';
+$lang['Dimensions'] = 'Veličine';
+$lang['Display'] = 'Prikaz';
+$lang['Each listed rule must be satisfied.'] = 'Svako navedeno pravilo mora biti zadovoljeno.';
+$lang['Email address is missing. Please specify an email address.'] = 'Nedostaje E-mail adresa';
+$lang['Email address'] = 'E-mail adresa';
+$lang['Enter your personnal informations'] = 'Upišite svoje lične podatke';
+$lang['Error sending email'] = 'Greška prilikom slanja e-mail poruke';
+$lang['File name'] = 'Naziv datoteke';
+$lang['File'] = 'Datoteka';
+$lang['Filesize'] = 'Veličina datoteke';
+$lang['Filter and display'] = 'Filter i prikaz';
+$lang['Filter'] = 'Filter';
+$lang['Forgot your password?'] = 'Zaboravili ste lozinku?';
+$lang['Go through the gallery as a visitor'] = 'Pregledajte galeriju kao posetioc';
+$lang['Help'] = 'Pomoć';
+$lang['Identification'] = 'Prijava';
+$lang['Image only RSS feed'] = 'RSS izvor samo za slike';
+$lang['Keyword'] = 'Ključna riječ';
+$lang['Links'] = 'Linkovi';
+$lang['Mail address'] = 'E-Mail adresa';
+$lang['N/A'] = 'N/D';
+$lang['New on %s'] = 'Novi na on %s';
+$lang['New password confirmation does not correspond'] = 'Potvrda nove lozinke ne odgovara';
+$lang['New password sent by email'] = 'Nova lozinka poslana e-mail porukom';
+$lang['No email address'] = 'Nema e-mail adrese';
+$lang['No classic user matches this email address'] = 'Nijedan korisnik se ne poklapa s ovom e-mail adresom';
+$lang['Notification'] = 'Obaveštenje';
+$lang['Number of items'] = 'Broj stavki';
+$lang['Original dimensions'] = 'Izvorne veličine';
+$lang['Password forgotten'] = 'Zaboravljena lozinka';
+$lang['Password'] = 'Lozinka';
+$lang['Post date'] = 'Datum objave';
+$lang['Posted on'] = 'Objavljeno u';
+$lang['Profile'] = 'Profil';
+$lang['Quick connect'] = 'Brza veza';
+$lang['RSS feed'] = 'RSS izvor';
+$lang['Rate'] = 'Ocena';
+$lang['Register'] = 'Upišite se';
+$lang['Registration'] = 'Registracija';
+$lang['Related tags'] = 'Povezani tagovi';
+$lang['Reset'] = 'Poništi';
+$lang['Retrieve password'] = 'Vrati lozinku';
+$lang['Search rules'] = 'Pravila pretrage';
+$lang['Search tags'] = 'Tagovi pretrage';
+$lang['Search'] = 'Pretraživanje';
+$lang['See available tags'] = 'Pogledaj dostupne tagove';
+$lang['Send new password'] = 'Pošalji novu lozinku';
+$lang['Since'] = 'Od';
+$lang['Sort by'] = 'Složeno po';
+$lang['Sort order'] = 'Redosled slaganja';
+$lang['Tag'] = 'Oznaka';
+$lang['Tags'] = 'Tagovi';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS obavijesni izvor omogućava obaveštavanje o novostima sa ovog web mesta : nove slike, obnovljene kategorije, nove komentare. Koristite čitač RSS izvora.';
+$lang['Unknown feed identifier'] = 'Nepoznata oznaka izvora';
+$lang['User comments'] = 'Korisnički komentari';
+$lang['Username'] = 'Korisničko ime';
+$lang['Visits'] = 'Poseta';
+$lang['Webmaster'] = 'Webmaster';
+$lang['Week %d'] = 'Nedelja %d';
+$lang['About Piwigo'] = 'O Piwigo-u';
+$lang['You are not authorized to access the requested page'] = 'Niste ovlašteni za pristup zatraženoj stranici';
+$lang['add to caddie'] = 'dodaj u fioku';
+$lang['add this image to your favorites'] = 'dodaj ovu sliku u omiljene';
+$lang['Administration'] = 'Administracija';
+$lang['Adviser mode enabled'] = 'Savetnički mod omogućen';
+$lang['all'] = 'sve';
+$lang['ascending'] = 'uzlazno';
+$lang['author(s) : %s'] = 'autor(i) : %s';
+$lang['Expand all albums'] = 'Proširi sve kategorije';
+$lang['posted after %s (%s)'] = 'objavljeno posle %s (%s)';
+$lang['posted before %s (%s)'] = 'objavljeno pre %s (%s)';
+$lang['posted between %s (%s) and %s (%s)'] = 'objavljeno između %s (%s) i %s (%s)';
+$lang['posted on %s'] = 'objavljeno na %s';
+$lang['Best rated'] = 'Najbolje ocenjeno';
+$lang['display best rated items'] = 'prikaz najbolje ocenjenih stavki';
+$lang['caddie'] = 'Fioka';
+$lang['Calendar'] = 'Kalendar';
+$lang['All'] = 'Sve';
+$lang['display each day with pictures, month per month'] = 'prikaz svakog dana sa slikama, mesec po mesec';
+$lang['View'] = 'Pogledaj';
+$lang['chronology_monthly_calendar'] = 'Mesečni kalendar';
+$lang['chronology_monthly_list'] = 'Mesečni popis';
+$lang['chronology_weekly_list'] = 'Nedeljni popis';
+$lang['Click here if your browser does not automatically forward you'] = 'Kliknite ovde ako niste automatski prebačeni';
+$lang['comment date'] = 'datum komentara';
+$lang['Comment'] = 'Komentar';
+$lang['Your comment has been registered'] = 'Vaš je komentar upisan';
+$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Anti-flood sistem : molimo sačekajte malo pre objave novog komentara';
+$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Vaš komentar NIJE upisan jer nije prošao pravila overe';
+$lang['An administrator must authorize your comment before it is visible.'] = 'Administrator mora odobriti vaš komentar pre objave.';
+$lang['This login is already used by another user'] = 'Ovo korisničko ime se već koristi';
+$lang['Comments'] = 'Komentari';
+$lang['Add a comment'] = 'Dodaj komentar';
+$lang['created after %s (%s)'] = 'napravljen nakon %s (%s)';
+$lang['created before %s (%s)'] = 'napravljen prije %s (%s)';
+$lang['created between %s (%s) and %s (%s)'] = 'napravljen između %s (%s) i %s (%s)';
+$lang['created on %s'] = 'napravljen na %s';
+$lang['Customize'] = 'Podesi';
+$lang['Your Gallery Customization'] = 'Podešavanje Vaše Galerije ';
+$lang['day'][0] = 'Nedelja';
+$lang['day'][1] = 'Ponedjeljak';
+$lang['day'][2] = 'Utorak';
+$lang['day'][3] = 'Sreda';
+$lang['day'][4] = 'Četvrtak';
+$lang['day'][5] = 'Petak';
+$lang['day'][6] = 'Subota';
+$lang['Default'] = 'Podrazumevano';
+$lang['delete this image from your favorites'] = 'uklonite ovu sliku iz omiljenih';
+$lang['Delete'] = 'Ukloni';
+$lang['descending'] = 'silazno';
+$lang['download'] = 'preuzmi';
+$lang['download this file'] = 'preuzmi ovu sliku';
+$lang['edit'] = 'uredi';
+$lang['wrong date'] = 'pogrešan datum';
+$lang['excluded'] = 'isključeno';
+$lang['My favorites'] = 'Moji omiljeni';
+$lang['display my favorites pictures'] = 'prikaz mojih omiljenih slika';
+$lang['Favorites'] = 'Omiljeni';
+$lang['First'] = 'Prvi';
+$lang['The gallery is locked for maintenance. Please, come back later.'] = 'Galerija je zaključana zbog održavanja. Molimo, navratite kasnije.';
+$lang['Page generated in'] = 'Stranica izrađena u ';
+$lang['guest'] = 'gost';
+$lang['Hello'] = 'Pozdrav';
+$lang['available for administrators only'] = 'dostupno samo administratorima';
+$lang['shows images at the root of this album'] = 'prikazuje slike u glavnoj kategoriji';
+$lang['See last users comments'] = 'Pregled zadnjih korisničkih komentara';
+$lang['customize the appareance of the gallery'] = 'podesite izgled vaše galerije';
+$lang['search'] = 'pretraži';
+$lang['Home'] = 'Početna';
+$lang['Identification'] = 'Prijava';
+$lang['in this album'] = 'u ovoj kategoriji';
+$lang['in %d sub-album'] = 'u %d podkategoriji';
+$lang['in %d sub-albums'] = 'u %d podkategorijama';
+$lang['included'] = 'uključeno';
+$lang['Invalid password!'] = 'Pogrešna lozinka!';
+$lang['Language']='Jezik';
+$lang['last %d days'] = 'zadnjih %d dana';
+$lang['Last'] = 'Zadnji';
+$lang['Logout'] = 'Odjava';
+$lang['E-mail address'] = 'E-mail adresa';
+$lang['obligatory'] = 'obvezno';
+$lang['Maximum height of the pictures'] = 'Najveća dozvoljena visina slika';
+$lang['Maximum height must be a number superior to 50'] = 'Najveća visina mora biti broj veći od 50';
+$lang['Maximum width of the pictures'] = 'Najveća dozvoljena širina slika';
+$lang['Maximum width must be a number superior to 50'] = 'Najveća širina mora biti broj veći od 50';
+$lang['display a calendar by creation date'] = 'prikaz kalendara po datumu izrade';
+$lang['display all elements in all sub-albums'] = 'prikaz svih stavki u svim podkategorijama';
+$lang['return to normal view mode'] = 'povratak u uobičajeni način pregleda';
+$lang['display a calendar by posted date'] = 'prikaz kalendara po datumu objave';
+$lang['month'][10] = 'Oktobar';
+$lang['month'][11] = 'Novembar';
+$lang['month'][12] = 'Decembar';
+$lang['month'][1] = 'Januar';
+$lang['month'][2] = 'Februar';
+$lang['month'][3] = 'Mart';
+$lang['month'][4] = 'April';
+$lang['month'][5] = 'Maj';
+$lang['month'][6] = 'Jun';
+$lang['month'][7] = 'Jul';
+$lang['month'][8] = 'Avgust';
+$lang['month'][9] = 'Septembar';
+$lang['Most visited'] = 'Najposjećenije';
+$lang['display most visited pictures'] = 'prikaz najposjećenijih slika';
+$lang['The number of images per row must be a not null scalar'] = 'broj slika po redu mora biti celobrojna vrednost';
+$lang['Number of images per row'] = 'Broj slika po redu';
+$lang['The number of rows per page must be a not null scalar'] = 'Broj redova po stranici mora biti celobrojna vrednost';
+$lang['Number of rows per page'] = 'Broj redova po stranici';
+$lang['Unknown identifier'] = 'Nepoznata oznaka';
+$lang['New password'] = 'Nova lozinka';
+$lang['Rate this picture'] = 'Oceni ovu sliku';
+$lang['Next'] = 'Sledeći';
+$lang['no rate'] = 'bez ocene';
+$lang['Elements posted within the last %d day.'] = 'Stavke objavljene u zadnjem %d danu.';
+$lang['Elements posted within the last %d days.'] = 'Stavke objavljene u zadnjih %d dana.';
+$lang['password updated'] = 'lozinka obnovljena';
+$lang['Recent period must be a positive integer value'] = 'Razdoblje mora biti pozitivna celobrojna vrednost';
+/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['picture'] = 'slika';
+$lang['Click on the picture to see it in high definition'] = 'Klikni na sliku za pregled u visokoj rezoluciji';
+$lang['Show file metadata'] = 'Prikaži meta podatke zapisa';
+$lang['Powered by'] = 'Urađeno u';
+$lang['Preferences'] = 'Podešenja';
+$lang['Previous'] = 'Prethodni';
+$lang['Random pictures'] = 'Slike po slučajnom izboru';
+$lang['display a set of random pictures'] = 'prikaz slika po slučajnom izboru';
+$lang['Recent albums'] = 'Nedavne kategorije';
+$lang['display recently updated albums'] = 'prikaz nedavno obnovljenih kategorija';
+$lang['Recent period'] = 'Nedavno razdoblje';
+$lang['Recent pictures'] = 'Nedavne slike';
+$lang['display most recent pictures'] = 'prikaz najnovijih slika';
+$lang['Redirection...'] = 'Preusmeravanje...';
+$lang['Please, enter a login'] = 'Molimo, prijavite se';
+$lang['login mustn\'t end with a space character'] = 'prijava ne sme završavati razmakom';
+$lang['login mustn\'t start with a space character'] = 'prijava ne sme počinjati razmakom';
+$lang['this login is already used'] = 'ovo korisničko ime se već koristi';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'e-mail adresa mora biti oblika xxx@yyy.eee (npr : korisnik@stranica.org)';
+$lang['please enter your password again'] = 'molimo unesite lozinku ponovo';
+$lang['Auto login'] = 'Upamti me';
+$lang['remove this tag from the list'] = 'ukloni  ovaj tag iz popisa';
+$lang['representative'] = 'predstavnik';
+$lang['return to homepage'] = 'povratak na početnu';
+$lang['Search for Author'] = 'Pretraživanje po Autoru';
+$lang['Search in albums'] = 'Pretraživanje u Kategorijama';
+$lang['Search by Date'] = 'Pretraživanje po Datumu';
+$lang['Date'] = 'Datum';
+$lang['End-Date'] = 'Krajnji Datum';
+$lang['Kind of date'] = 'Vrsta datuma';
+$lang['Search for words'] = 'Pretraživanje po rečima';
+$lang['Search for all terms'] = 'Pretraživanje po svim kriterijumima ';
+$lang['Search for any terms'] = 'Pretraživanje po bilo kojem kriterijumu';
+$lang['Empty query. No criteria has been entered.'] = 'Prazna pretraga. Nije unešeno ni jedno polje.';
+$lang['Search Options'] = 'Mogućnosti Pretraživanja';
+$lang['Search results'] = 'Rezultati pretraživanja';
+$lang['Search in sub-albums'] = 'Pretraživanje u podkategorijama';
+$lang['searched words : %s'] = 'tražene reči : %s';
+$lang['Contact'] = 'Kontakt';
+$lang['set as album representative'] = 'postavi za predstavnika kategorije';
+$lang['Show number of comments'] = 'Prikaži broj komentara';
+$lang['Show number of hits'] = 'Prikaži broj poseta';
+$lang['slideshow'] = 'klizni prikaz';
+$lang['stop the slideshow'] = 'zaustavi klizni prikaz';
+$lang['Specials'] = 'Posebne kategorije';
+$lang['SQL queries in'] = 'SQL upit u ';
+$lang['display only recently posted images'] = 'prikaz samo nedavno objavljenih slika';
+$lang['return to the display of all images'] = 'povratak u prikaz svih slika';
+$lang['the beginning'] = 'početak';
+$lang['Interface theme'] = 'tema';
+$lang['Thumbnails'] = 'Sličice';
+$lang['Menu'] = 'Izbornik';
+$lang['A comment on your site'] = 'Komentar na Vašem web mestu';
+$lang['today'] = 'danas';
+$lang['Update your rating'] = 'Obnovite svoju ocenu';
+$lang['wrong filename'] = 'pogrešan naziv datoteke';
+$lang['the filesize of the picture must not exceed :'] = 'veličina slike ne sme preći : ';
+$lang['the picture must be to the fileformat jpg, gif or png'] = 'slika mora biti u jpg, gif ili png formatu';
+$lang['the height of the picture must not exceed :'] = 'visina slike ne smije preći : ';
+$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Po izboru, ali preporučljivo : odaberite sličicu za vezu na ';
+$lang['the width of the picture must not exceed :'] = 'Širina slike ne sme preći : ';
+$lang['can\'t upload the picture on the server'] = 'ne mogu prebaciti sliku na server';
+$lang['the username must be given'] = 'mora se upisati korisničko ime';
+$lang['A picture\'s name already used'] = 'Naziv slike već postoji';
+$lang['You must choose a picture fileformat for the image'] = 'Morate odabrati oblik zapisa za sliku';
+$lang['Name of the picture'] = 'Naziv slike';
+$lang['Upload a picture'] = 'Prebaci sliku';
+$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Slika uspešno prebačena, administrator će overiti slanje uskoro';
+$lang['Upload a picture'] = 'Slanje slika';
+$lang['useful when password forgotten'] = 'korisno kada se zaboravi lozinka';
+$lang['Quick search'] = 'Brzo pretraživanje';
+$lang['Connected user: %s'] = 'Povezani korisnik: %s';
+$lang['IP: %s'] = 'IP: %s';
+$lang['Browser: %s'] = 'Pretraživač: %s';
+$lang['Author: %s'] = 'Autor: %s';
+$lang['Comment: %s'] = 'Komentar: %s';
+$lang['Comment by %s'] = 'Komentarisao-la %s';
+$lang['User: %s'] = 'Korisnik: %s';
+$lang['Email: %s'] = 'E-mail: %s';
+$lang['Admin: %s'] = 'Administrator: %s';
+$lang['Registration of %s'] = 'Prijava od %s';
+$lang['Album: %s'] = 'Kategorija: %s';
+$lang['Picture name: %s'] = 'Naziv slike: %s';
+$lang['Creation date: %s'] = 'Datum izrade: %s';
+$lang['Waiting page: %s'] = 'Stranica čekanja: %s';
+$lang['Picture uploaded by %s'] = 'Sliku prebacio %s';
+// --------- Starting below: New or revised $lang ---- from version 1.7.1
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Loš status za korisnika "guest", koristi se podrazumevani status. Molimo obavestite webmaster-a.';
+// --------- Starting below: New or revised $lang ---- from Butterfly (2.0)
+$lang['Administrator, webmaster and special user cannot use this method'] = 'Administrator, webmaster i posebni korisnik ne mogu koristiti ovu metodu';
+$lang['a user use already this mail address'] = 'korisnik već koristi ovu e-mail adresu';
+$lang['Album results for'] = 'Rezultati kategorije za ';
+$lang['Tag results for'] = 'Rezultati tagova za';
+$lang['from %s to %s'] = 'od %s do %s';
+$lang['Play of slideshow'] = 'Pokreni klizni prikaz';
+$lang['Pause of slideshow'] = 'Zaustavi klizni prikaz';
+$lang['Repeat the slideshow'] = 'Ponovi klizni prikaz';
+$lang['Not repeat the slideshow'] = 'Ne ponavljaj klizni prikaz';
+$lang['Reduce diaporama speed'] = 'Smanji brzinu ';
+$lang['Accelerate diaporama speed'] = 'Povećaj brzinu ';
+$lang['Submit'] = 'Pošalji';
+$lang['Yes'] = 'Da';
+$lang['No'] = 'Ne';
+$lang['%d image']='%d slika';
+$lang['%d images']='%d slike';
+$lang['%d image is also linked to current tags'] = '%d slika takođe povezana sa trenutnim tagovima';
+$lang['%d images are also linked to current tags'] = '%d slike takođe povezana sa trenutnim tagovima';
+$lang['See images linked to this tag only'] = 'Pregledaj slike povezane samo sa ovim tag-om';
+$lang['images posted during the last %d days'] = 'slike objavljene tokom zadnjih %d dana';
+$lang['Choose an image'] = 'Odaberite sliku';
+$lang['Piwigo Help'] = 'Piwigo Pomoć';
+$lang['Rank'] = 'Redosled';
+$lang['group by letters'] = 'složeno po slovima';
+$lang['letters'] = 'slova';
+$lang['show tag cloud'] = 'prikaži tag oblak';
+$lang['cloud'] = 'oblak';
+$lang['Reset to default values'] = 'Vrati na podrazumevane vrednosti';
+$lang['delete all images from your favorites'] = 'obriši sve slike iz Omiljeni';
+$lang['Sent by'] = 'Poslao';
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies su blokirani ili nisu podržani od Vašeg pretraživača. Morate omogućiti cookies da bi se logovali.';
+$lang['Some info about this picture'] = 'Informacije o ovoj slici';
+$lang['Some more (technical) info about this picture'] = 'Dodatne (tehničke) informacije o slici';
+$lang['edit this comment'] = 'uredi ovaj komentar';
+$lang['Edit a comment'] = 'Uredi komentar';
+$lang['Are you sure?'] = 'Jeste li sigurni?';
+$lang['(!) This comment requires validation'] = '(!) Ovaj komentar zahteva overu';
+$lang['Welcome'] = 'Dobrodošli';
+$lang['Welcome to your Piwigo photo gallery!'] = 'Dobrodošli u Vašu Piwigo foto galeriju!';
+$lang['... or browse your empty gallery'] = '... ili pretraži Vašu praznu galeriju';
+$lang['... or please deactivate this message, I will find my way by myself'] = '... ili isključite ovu poruku, uradiću to na svoj način';
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Zdravo %s, Vaša Piwigo foto galerija je prazna!';
+$lang['I want to add photos'] = 'Želim da dodam fotografije';
+$lang['Manage this user comment: %s'] = 'Uredi komentare ovog korisnika: %s';
+$lang['This author modified following comment:'] = 'Ovaj autor je menjao tekući komentar:';
+$lang['This author removed the comment with id %d'] = 'Ovaj autor je uklonio komentar sa identifikacijom %d';
+$lang['delete this comment'] = 'obriši ovaj komentar';
+$lang['validate this comment'] = 'Overi ovaj komentar';
+?>
Index: /trunk/language/sh_RS/help/help_add_photos.html
===================================================================
--- /trunk/language/sh_RS/help/help_add_photos.html	(revision 7250)
+++ /trunk/language/sh_RS/help/help_add_photos.html	(revision 7250)
@@ -0,0 +1,25 @@
+<p>Nekoliko načina da dodate Vaše slike u galeriju:</p>
+
+<ul>
+  <li><strong>Direktno slanje</strong> u Vašem web pretraživaču je najjednostavniji i najdirektniji način. Zavisi od mogućnosti Vašeg web pretraživača
+  i Vašeg web servera. Za veliki broj fotografija ili u slučaju da imate neki problem,
+  druge metode Vas čekaju!</li>
+</ul>
+
+<p class="nextStepLink"><a href="admin.php?page=photos_add&section=direct">Idi na Direktno slanje </a></p>
+
+<ul>
+  <li><strong>pLoader</strong> je aplikacija za računar, koju trebate da instalirate. Pokupite i ubacite slike u pLoader prozor, kliknite na <em>"Upload to Piwigo"</em> i pustite pLoader da uradi posao. Možete naći drugu desktop aplikaciju kao<strong>WinToPiwigo</strong> ili <strong>Digikam</strong> dodatak za slanje na Piwigo.</li>
+</ul>
+
+<p class="nextStepLink"><a href="admin.php?page=photos_add&section=ploader">Idi na pLoader</a></p>
+
+<div id="helpSynchro">
+<ul>
+  <li><strong>FTP prenos</strong>je najčešće preporučen način da dodate
+  jako veliku kolekciju fotografija sa najmanjim brojem klikova. Sledite uputstvo da biste pripremili Vaše fotografije. FTP metoda Vam omogućava kontrolu
+  organizacije Vaših fotografija na severu.</li>
+</ul>
+
+<p class="nextStepLink"><a href="admin.php?page=photos_add&section=ftp">Idi na FTP</a></p>
+</div>
Index: /trunk/language/sh_RS/help/index.php
===================================================================
--- /trunk/language/sh_RS/help/index.php	(revision 7250)
+++ /trunk/language/sh_RS/help/index.php	(revision 7250)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /trunk/language/sh_RS/index.php
===================================================================
--- /trunk/language/sh_RS/index.php	(revision 7250)
+++ /trunk/language/sh_RS/index.php	(revision 7250)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /trunk/language/sh_RS/install.lang.php
===================================================================
--- /trunk/language/sh_RS/install.lang.php	(revision 7250)
+++ /trunk/language/sh_RS/install.lang.php	(revision 7250)
@@ -0,0 +1,73 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+
+$lang['Installation'] = 'Instalacija';
+$lang['Basic configuration'] = 'Osnovna podešenja';
+$lang['Default gallery language'] = 'Podrazumevani jezik galerije';
+$lang['Database configuration'] = 'Podešavanje baze';
+$lang['Admin configuration'] = 'Administratorska podešenja';
+$lang['Start Install'] = 'Pokreni instalaciju';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'mail adresa mora biti u formatu xxx@yyy.eee (primer : milos@firma.org)';
+$lang['Webmaster login'] = 'Webmaster pristup';
+$lang['It will be shown to the visitors. It is necessary for website administration'] = 'Bice prikazano posetiocima. Neophodno je za administraciju stranice';
+$lang['Connection to server succeed, but it was impossible to connect to database'] = 'Konekcija na server uspešna, ali konecija na bazu je nemoguca';
+$lang['Can\'t connect to server'] = 'Nemoguce povezivanje na server';
+$lang['Database type'] = 'Tip baze';
+$lang['The type of database your piwigo data will be store in'] = 'Tip baze gde ce Vaši Piwigo podaci biti smešteni';
+$lang['Host'] = 'Host';
+$lang['localhost, sql.multimania.com, toto.freesurf.fr'] = 'localhost, sql.multimania.com, toto.freesurf.fr';
+$lang['User'] = 'Korisnik';
+$lang['user login given by your host provider'] = 'korisnicko ime dat od strane Vašeg host distributera';
+$lang['Password'] = 'Lozinka';
+$lang['user password given by your host provider'] = 'korisnicka lozinka data od strane Vašeg host distributera ';
+$lang['Database name'] = 'Ime baze';
+$lang['also given by your host provider'] = 'takode dato od Vašeg Host distributera';
+$lang['Database table prefix'] = 'Prefix tabele baze';
+$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = 'ime tabele baze will bice prefix sa njim (omogucava da upravljate bolje Vašuim tabelama)';
+$lang['enter a login for webmaster'] = 'Unesi pristupne podatke za webmaster';
+$lang['webmaster login can\'t contain characters \' or "'] = 'pristupni podaci za webmastera ne mogu sadržati znake \' ili "';
+$lang['please enter your password again'] = 'molim unesite Vašu lozinku ponovo';
+$lang['Webmaster password'] = 'Webmaster lozinka';
+$lang['Keep it confidential, it enables you to access administration panel'] = 'Sacuvajte u tajnosti, omogucava pristup administratorskom delu';
+$lang['Password [confirm]'] = 'Lozinka[potvrdi]';
+$lang['verification'] = 'Provera';
+$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Potrebna Vam je pomoc? Pitajte na  <a href="%s">Piwigo tabli za poruke</a>.';
+$lang['Webmaster mail address'] = 'E-mail adresa Webmaster-a';
+$lang['Visitors will be able to contact site administrator with this mail'] = 'Posetioci ce biti u mogucnosti da koriste ovaj mail da kontaktiraju administratora stranice';
+$lang['PHP 5 is required'] = 'PHP 5 je neophodan';
+$lang['It appears your webhost is currently running PHP %s.'] = 'Izgleda da Vaš webhost trenutno koristi PHP %s.';
+$lang['Piwigo may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = 'Piwigo može pokušati da promeni Vašu konfiguraciju na PHP 5 kreiranjem ili menjanjem .htaccess datoteke.';
+$lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = 'Imajte u vidu da možete sami izmeniti Vašu konfiguraciju restartovati Piwigo posle toga.';
+$lang['Try to configure PHP 5'] = 'Pokušajte da podestite PHP 5';
+$lang['Sorry!'] = 'Žao nam je!';
+$lang['Piwigo was not able to configure PHP 5.'] = 'Piwigo wnije uspeo da podesi PHP 5.';
+$lang['You may referer to your hosting provider\'s support and see how you could switch to PHP 5 by yourself.'] = 'Trebalo bi da se obartite podršci Vašeg hosting provajdera za uputstvo kako da promenite na PHP 5 sami.';
+$lang['Hope to see you back soon.'] = 'Nadamo se da se uskoro vidimo.';
+$lang['Congratulations, Piwigo installation is completed'] = 'Cestitamo, Piwigo instalacija je završena';
+$lang['An alternate solution is to copy the text in the box above and paste it into the file "local/config/database.inc.php" (Warning : database.inc.php must only contain what is in the textarea, no line return or space character)'] = 'Alternativno rešenje je da kopirate tekst iz kutije iznad i nalepite u datoteku "local/config/database.inc.php" (Upozorenje : database.inc.php mora sadržati samo tekst iz kutije, bez linije ili praznih karaktera)';
+$lang['Creation of config file local/config/database.inc.php failed.'] = 'Kreiranje konfiguracione datoteke local/config/database.inc.php neuspešno.';
+$lang['Download the config file'] = 'Snimi na racunar konfiguracionu datoteku';
+$lang['You can download the config file and upload it to local/config directory of your installation.'] = 'Možete snimiti na racunar konfiguracionu datoteku i poslati je na local/config direktorijum Vaše instalacije.';
+
+?>
Index: /trunk/language/sh_RS/iso.txt
===================================================================
--- /trunk/language/sh_RS/iso.txt	(revision 7250)
+++ /trunk/language/sh_RS/iso.txt	(revision 7250)
@@ -0,0 +1,1 @@
+Srpski [SR]
Index: /trunk/language/sh_RS/upgrade.lang.php
===================================================================
--- /trunk/language/sh_RS/upgrade.lang.php	(revision 7250)
+++ /trunk/language/sh_RS/upgrade.lang.php	(revision 7250)
@@ -0,0 +1,42 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+
+
+$lang['Upgrade'] = "Nadogradnja";
+$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = "Ova stranica predlaže nadogradnju baze sa Piwigo stare verzije na novu.
+Asistent nadogradnje procenjuje da trenutno koristite <strong>izdanje %s</strong> (ili ekvivalentnu).";
+$lang['Upgrade from version %s to %s'] = "Nadogradnja sa verzije %s na %s";
+$lang['Statistics'] = "Statistika";
+$lang['total upgrade time'] = "ukupno vreme nadogradnje";
+$lang['total SQL time'] = "ukupno SQL vreme";
+$lang['SQL queries'] = "SQL upiti";
+$lang['Upgrade informations'] = "Informacije o nadogradnji";
+$lang['Perform a maintenance check in [Administration>Tools>Maintenance] if you encounter any problem.'] = "Izvršiti proveru održavanja u [Administracija>Alati>Održavanje] ako naiđšete na neki problem.";
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = "Kao meru predostrožnost, dati dodaci su deaktivirani. Morate proveriti za nadogradnju dodataka pre nego ih ponovo aktivirate :";
+$lang['Only administrator can run upgrade: please sign in below.'] = "Samo administrator može da pokrene nadogradnju: prijavite se ispod.";
+$lang['You do not have access rights to run upgrade'] = "Nemate pristupna prava da pokrenete nadogradnju";
+$lang['All sub-albums of private albums become private'] = "Sve podkategorije privatnih kategorija postaju privatne";
+$lang['User permissions and group permissions have been erased'] = "Korisničke i grupne dozvole su obrisane";
+$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = "Samo prefix za povezne sličice i webmaster e-mail adresa su sačuvane iz prethodne konfiguracije";
+?>
